### Hierarchy

- PluginArray

### Indexable

[index: number]: Plugin

## Index

### Properties

- length

### Methods

- item
- namedItem
- refresh

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11175

## Methods

### item

- item(index: number): Plugin

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11176

  #### Parameters

  - ##### index: number

  #### Returns Plugin

### namedItem

- namedItem(name: string): Plugin

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11177

  #### Parameters

  - ##### name: string

  #### Returns Plugin

### refresh

- refresh(reload?: undefined | false | true): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11178

  #### Parameters

  - ##### Optional reload: undefined | false | true

  #### Returns void

Generated using TypeDoc